ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "c214c9a2-664f-4ab1-8705-b438859d539b"
    Код: "000607932"
    UIDСценария: "3370e11b-e850-4f20-9444-dddc360a0334"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю сохранение настроек ЕБВ ОптовыеПродажи регламентным"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я проверяю сохранение настроек ЕБВ ОптовыеПродажи регламентным"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

